Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Pluim <[email-masked]>
Date: Fri, 19 Jul 2019 16:41:07 +0200

>>>>> On Fri, 19 Jul 2019 17:26:59 +0300, Eli Zaretskii <[email-masked]> said:

    Eli> As hinted by the last line above, you should try the reverse: type
    Eli> "C-x 8 RET 3b9" followed by "C-x 8 RET 301".  Then compare that with
    Eli> what you get for "C-x 8 RET 3af".

OK, thatʼs clear now. No sane person would ever do it that way, though :-)

>> We donʼt provide both forms within the same input method.

    Eli> I don't see why this would be a problem.  We should provide the
    Eli> variant expected by modern Greek in the input methods which target
    Eli> modern Greek, and the variants for Classic Greek in input methods
    Eli> which target that.  Bonus points for providing at least some of the
    Eli> other variants in each type of the input methods.

That would be convenient, but should perhaps be a new, separate, input
method.

Robert